@import url("//hello.myfonts.net/count/2a946b");

@font-face {font-family: 'Calibri';src: url('../fonts/2A946B_1_0.eot');src: url('../fonts/2A946B_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2A946B_1_0.woff') format('woff'),url('../fonts/2A946B_1_0.ttf') format('truetype');}

@font-face {font-family: 'Calibri-Bold';src: url('../fonts/2A946B_0_0.eot');src: url('../fonts/2A946B_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2A946B_0_0.woff') format('woff'),url('../fonts/2A946B_0_0.ttf') format('truetype');}

* {
	border-radius:0!important
}
body {
	background-color:#F1F1F1;
	color:#666;
	font-size:13px;
	font-family: 'Calibri',Arial,Helvetica,sans-serif;
	line-height:1.3;
	/*padding-top:20px*/
}
h2 {
	font-family: 'Calibri',Arial,Helvetica,sans-serif;
}
strong, b {
	font-family: 'Calibri-Bold',Arial,Helvetica,sans-serif;
	font-weight: normal;
}
p {
	margin:0;
	padding:0 0 17px 0;
}
a {
	outline:0 !important;
}
a.intern {
	background:url(../Icon/arrow_green.png) no-repeat 0 4px;
	padding-left:13px;
}
a.extern:before {
	content:"»";
	padding-right:3px;
}

body > .container {margin-top:20px;}
.container {
	padding-bottom:56px
}
.masthead {
	padding:0 15px
}
.masthead .col-lg-3 {
	padding:0
}
.logo img {
	width: 350px;
	height: auto;
	margin-bottom:36px;
}
.nav>li {
	position:static
}
.masthead h1 {
	margin: 0;
	padding: 0;
}
.masthead h1 span {
	display: none;
}
.masthead ul {
	font-size: 0;
	list-style-type:none;
	padding:0
}
.masthead ul li {
	font-size: 13px;
	display:inline-block
}
.masthead ul li a {
	color:#666
}
.masthead ul li:not(:last-child):after {
	color:#666;
	content:' |';
	margin-right: 5px;
}
.masthead .right {
	color:#666
}
.masthead label {
	font-weight:400
}
.masthead .input-group {
	width: 100%;
}
.masthead .input-group form {
	display: table;
}
.masthead .input-group button span {
	line-height: 20px;
}
.main-content {
	background-color:#fff;
	padding:5px;
	box-shadow:0 0 5px #d0d0d0
}

.banner {background-color:#329419; background-image:linear-gradient(to bottom, #55ad33 0px, #329419 100%); box-shadow:0 0 5px #d0d0d0; color:#fff;}
.banner .container {padding:10px 20px;}
.banner .container > a {color:#fff; display:inline-block; font-family:"Calibri",​Arial,​Helvetica,​sans-serif; font-size:18px; font-weight:100; line-height:18px; opacity:0.5; text-shadow:0 1px 0 #fff; vertical-align:top; text-align:center; width:3%;}
.banner .container .content {display:inline-block; vertical-align:top; width:95%;}
.banner .container .content a {color:#fff; padding-left:0; background-image:none; text-decoration:underline;}
.banner .container .content p:last-of-type {padding-bottom:0;}

/* lang nav performer  */
.masthead .btn{
  padding:5px 12px;
}
.masthead .lang_nav{
  padding-right:0;
}
.masthead .lang_nav > div{
     background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    float: left;
    height: 34px;
    line-height: 1.42857;
    padding: 4px 4px 4px 7px;
    width: 100%;
}
.masthead .lang_nav > div > a{
  padding:3px;
}
/* eof lang nav performer */

.nav-justified {
	position:relative
}
.nav-justified, .nav-justified>li>a, .nav-toggle, .nav-toggle>span {
	background-color:#329419;
	background-image:-ms-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:-moz-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:-o-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #55AD33), color-stop(1, #329419));
	background-image:-webkit-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:linear-gradient(to bottom, #55AD33 0, #329419 100%)
}
.nav-justified>li>a {
	margin-bottom:0;
	padding-top:16px;
	padding-bottom:16px;
	color:#fff;
	font-size:15px;
	text-align:center;
	white-space: nowrap;
	border-right:1px solid #8ecb7d
}
.nav-justified a:focus, .nav-justified a:hover, .nav-justified>.active>a, .nav-justified>.active>a:focus, .nav-justified>.active>a:hover, .nav-toggle>span:hover {
	background-color:#003287;
	background-image:-ms-radial-gradient(center top, ellipse farthest-side, #0054D8 0, #003287 100%);
	background-image:-moz-radial-gradient(center top, ellipse farthest-side, #0054D8 0, #003287 100%);
	background-image:-o-radial-gradient(center top, ellipse farthest-side, #0054D8 0, #003287 100%);
	background-image:-webkit-gradient(radial, center top, 0, center top, 487, color-stop(0, #0054D8), color-stop(1, #003287));
	background-image:-webkit-radial-gradient(center top, ellipse farthest-side, #0054D8 0, #003287 100%);
	background-image:radial-gradient(ellipse farthest-side at center top, #0054D8 0, #003287 100%)
}
.nav-justified a:active {
	box-shadow:inset 0 0 15px rgba(0, 0, 0, .7)
}
.nav-justified>li:last-child>a {
	border-right:0
}
.nav-toggle {
	text-align: right;
	display: none;
	padding: 14px 0;
}
.nav-toggle>span {
	color: #ffffff;
	font-size:15px;
	text-align:center;
	padding: 14px;
	border-left: 1px solid #8ecb7d
}
.nav-toggle>span:hover {
	cursor: pointer;
}
.nav-justified>.dropdown .dropdown-menu {
	top:49px;
	left:0;
	border-right:1px solid #023287;
	border-bottom:1px solid #023287;
	border-left:1px solid #023287
}
.nav-justified li:hover .dropdown-menu {
	display:block
}
.dropdown>a {
	display:inline-block;
	padding-top:15px;
	padding-bottom:15px;
	font-size:16px
}
.dropdown-menu {
	background-color:#f1f1f1;
	font-size:0;
	padding:10px 5px;
	top:-10px;
	width:100%;
	box-shadow:none
}
.dropdown-menu.right {
	text-align:right
}
.dropdown-menu a, .dropdown-menu li {
	display:inline-block
}
.dropdown-menu>li>a, .dropdown-menu>li>a:active, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background-color:inherit;
	background-image:none;
	font-size:13px;
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
	box-shadow:none;
	padding:0 10px
}
.dropdown-menu>li>a {
	color:#023287
}
.dropdown-menu>li>a:hover {
	color:#349f15
}
.dropdown-menu>li:not(:last-child) {
	border-right:1px solid #023287
}
.nav-pills .dropdown-menu, .nav-tabs .dropdown-menu, .navbar .dropdown-menu {
	margin-top:0
}
.carousel {
	border-top:1px solid #f1f1f1
}
.row {
	margin:0
}
.col-md-12 {
	box-shadow:inset 0 0 20px #d0d0d0
}
.contact-teaser {
	list-style-type:none;
	border-top:1px solid #fff;
	margin-bottom:.5%;
	padding:0
}
.contact-teaser .col-lg-4, .contact-teaser .dropdown-menu .col-lg-4 {
	width:24.625%;
	margin-right:.5%;
	-moz-box-shadow:inset 0 -3px 8px #DEDEDE;
	-webkit-box-shadow:inset 0 -3px 8px #DEDEDE;
	box-shadow:inset 0 -3px 8px #DEDEDE;
	font-size:19px;
}
.contact-teaser .col-lg-4.blue {
	margin-right:0
}
.contact-teaser .col-lg-4 h3 {
	font-size:19px;
	font-weight:400;
	margin:15px 0
}
.select_box {
	width:290px;
	padding-left:0
}
.select_box ul {
	border-bottom:1px solid #E5E5E5;
	background-color:#fff;
	padding-left:0;
	-moz-box-shadow:inset 5px 0 10px -5px #E5E5E5, inset -5px 0 10px -5px #E5E5E5;
	-webkit-box-shadow:inset 5px 0 10px -5px #E5E5E5, inset -5px 0 10px -5px #E5E5E5;
	box-shadow:inset 5px 0 10px -5px #E5E5E5, inset -5px 0 10px -5px #E5E5E5
}
.select_box ul li {
	border-top:1px solid #E5E5E5;
	width:290px;
	padding:5px 0
}
.select_box ul li:first-child {
	border-top:0
}
.select_box>li:hover .select_list {
	display: block;
}
.select_box ul li:hover {
	background-color:#F2F2F2
}
.select_box ul li a {
	padding-left:20px;
	display:block
}
.select_box>li>a {
	display:block;
	width:290px;
	padding:5px 20px;
	color:#fff;
	position:relative
}
.select_box>li>a>span {
	font-size:16px;
	text-shadow:2px 1px rgba(0, 0, 0, .3);
	position:absolute;
	right:20px;
	top:2px
}
.green_select>li>a {
	background-color:#59b634;
	background-image:-ms-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:-moz-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:-o-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #59B634), color-stop(1, #329310));
	background-image:-webkit-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:linear-gradient(to bottom, #59B634 0, #329310 100%);
	border:1px solid #37841e;
	box-shadow:inset 0 0 2px #fff
}
.orange_select>li>a {
	background-color:#DB8E02;
	background-image:-ms-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:-moz-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:-o-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #EEB000), color-stop(1, #DB8E02));
	background-image:-webkit-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:linear-gradient(to bottom, #EEB000 0, #DB8E02 100%);
	border:1px solid #d28900;
	box-shadow:inset 0 0 2px #fff
}
.cyan_select>li>a {
	background-color:#027BCA;
	background-image:-ms-linear-gradient(top, #009DDF 0, #027BCA 100%);
	background-image:-moz-linear-gradient(top, #009DDF 0, #027BCA 100%);
	background-image:-o-linear-gradient(top, #009DDF 0, #027BCA 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #009DDF), color-stop(1, #027BCA));
	background-image:-webkit-linear-gradient(top, #009DDF 0, #027BCA 100%);
	background-image:linear-gradient(to bottom, #009DDF 0, #027BCA 100%);
	border:1px solid #0076C1;
	box-shadow:inset 0 0 2px #fff
}
.dropdown-menu span.select {
	color:#ee9601;
	font-size:13px;
	font-weight:700;
	display:block;
	margin-bottom:1em
}
.dropdown-menu.orange span {
	color:#EB9600;
	font-weight:700;
	display:block;
	padding-bottom:10px
}
.dropdown.cyan .dropdown-menu span.select {
	color:#0083DC;
	font-weight:700;
	display:block;
}
.select_list {
	display:none
}
.select_box li a:hover {
	text-decoration:none
}
.green_select ul a {
	color:#339F19;
}
.orange_select ul a {
	color:#ee9601;
}
.cyan_select ul a {
	color:#0183DF;
}
.contact-teaser a:hover {
	text-decoration:underline
}
.contact-teaser p {
	text-align:justify
}
a.green {
	color:#349f15;
	border-top:3px solid #349f15;
}
a.orange {
	color:#ee9601;
	border-top:3px solid #ee9601;
}
a.cyan {
	color:#0183DF;
	border-top:3px solid #0183DF;
}
a.blue {
	color:#023287;
	border-top:3px solid #023287;
}
.dropdown_wrapper {
	height:100%;
	padding:15px;
	border-bottom:0
}
.dropdown_wrapper.blue {
	border-right:1px solid #023287;
	border-top:1px solid #023287;
	border-left:1px solid #023287
}
.dropdown_wrapper.green {
	border-left:1px solid #349f15;
	border-right:1px solid #349f15;
	border-top:1px solid #349f15
}
.dropdown_wrapper.orange {
	border-right:1px solid #ee9601;
	border-left:1px solid #ee9601;
	border-top:1px solid #ee9601
}
.dropdown_wrapper.cyan {
	border-right:1px solid #0183DF;
	border-left:1px solid #0183DF;
	border-top:1px solid #0183DF
}
.contact-teaser .dropdown-menu {
	background-color:#fff;
	height:241px;
	bottom:250px;
	padding:0;
	z-index:500;
	position:absolute;
	top:-243px;
	border-radius:0;
	border:0
}
.contact-teaser li:hover .dropdown-menu {
		display: block;
}
.contact-teaser .dropdown-menu>* {
	font-size:13px
}
.contact-teaser .dropdown-menu .col-lg-4 {
	background-color:inherit;
	width:33.33333333333333%;
	max-height:200px;
	font-size:13px;
	box-shadow:none;
	margin:0
}
.front-teaser {
	display: table;
}
.front-teaser div {
	color:#fff;
	float: none;
	vertical-align: top;
	display: table-cell;
}
.front-teaser a {
	color:#fff;
	font-weight:700;
	text-transform:uppercase
}
.front-teaser h2 {
	font-size:19px;
	font-weight:700
}
.welcome {
	background-color:#59b634;
	background-image:-ms-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:-moz-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:-o-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #59B634), color-stop(1, #329310));
	background-image:-webkit-linear-gradient(top, #59B634 0, #329310 100%);
	background-image:linear-gradient(to bottom, #59B634 0, #329310 100%);
	border:1px solid #37841e;
	box-shadow:inset 0 0 2px #fff;
	width: 66.7%;
}
.welcome p {
	margin-bottom:20px
}
.spacer {
	width: 0.5%
}

/* News */
.news {
	background-color:#DB8E02;
	background-image:-ms-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:-moz-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:-o-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #EEB000), color-stop(1, #DB8E02));
	background-image:-webkit-linear-gradient(top, #EEB000 0, #DB8E02 100%);
	background-image:linear-gradient(to bottom, #EEB000 0, #DB8E02 100%);
	border:1px solid #d28900;
	box-shadow:inset 0 0 2px #fff;
	width:32.8%;
}
.news a {
	display:block
}
.news_list {
	list-style:none;
	padding-left:0 !important;
}
.news_list li {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
	list-style: none !important;
}
.news_list li span {
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
}
.news_list li h4 {
	color:#003287;
	font-size:13px !important;
	margin:1px 0 2px 0;
}
.news_list li p {
	padding-top:0 !important;
}
.news_list li a.more:before {
	content:"»";
	padding-right:3px;
}
.news_list li .row > div {
	padding:0 !important;
}
.news_list li .row > div.col-md-8 {
	padding-left:18px !important;
}
.news_list li img {
	margin-right:20px;
}
.news .news_list li:last-child {
	border-bottom: none;
}
.col-md-4.news .news_list li {
	border:0;
}
.col-md-4.news .news_list li a {
	font-weight:normal;
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
}
img.newsimage {float:left; margin:0 20px 20px 0;}

/* Sidebar */
.sidebar {
	margin:36px auto
}
.sidebar a {
	padding:5px 10px;
	display: block;
}
.sidebar>li>ul>li>a {
	color:#666;
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
	border-bottom:1px solid #d3d3d3
}
.sidebar>li>ul>li:last-child>a {
	border-bottom: none;
}
.sidebar>li>ul>li>a:hover, .sidebar>li>ul>li.active>a {
	background-color:inherit;
	color:#023287
}
.sidebar>li>a, .sidebar>li>a:hover {
	background-color:#329419;
	background-image:-ms-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:-moz-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:-o-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #55AD33), color-stop(1, #329419));
	background-image:-webkit-linear-gradient(top, #55AD33 0, #329419 100%);
	background-image:linear-gradient(to bottom, #55AD33 0, #329419 100%);
	color:#fff;
	font-weight: bold;
	text-transform:uppercase;
	border-bottom:0;
	padding: 5px 10px 5px 40px;
	margin-left:-30px;
	position:relative
}
.sidebar>li>a:hover, .sidebar>li>ul>li.active a:hover {
	text-decoration:underline
}
.sidebar>li>a:before {
	content:'';
	position:absolute;
	bottom:-10px;
	left:0;
	width:0;
	border-top:10px solid #256414;
	border-left:10px solid #f1f1f1
}
.sidebar>li>ul>li>a:hover {
	text-decoration: none;
}
.sidebar li ul {
	list-style-type:none;
	padding:5px 5px 0;
}
.sidebar>li>ul>li.active>ul {
	padding: 5px 5px 10px 15px;
	border-bottom: 1px solid #d3d3d3;
}
.accordion .element > h2,
.sidebar>li>ul>li>ul>li a,
.sidebar>li>ul>li>ul>li>ul a {
	background:url(../Icon/arrow_grey.png) no-repeat 0 10px;
	color: #666;
	font-weight:400;
	display:block;
	padding-left:15px;
	border-bottom:0;
}
.accordion .element > h2:hover, .accordion .element > h2.open, .sidebar > li > ul > li > ul a:hover, .sidebar > li > ul > li > ul > li a:active, .sidebar > li > ul > li > ul > li.active > a {
	background:url(../Icon/arrow_orange.png) no-repeat 0 50%;
	color:#eb9600;
	text-decoration:none
}
.sidebar>li>ul>li>ul>li>ul {
	padding: 0 0 10px 20px;
}
.sidebar > li > ul > li > ul > li > ul a:hover, .sidebar > li > ul > li > ul > li > ul > li.active > a {
	background:url(../Icon/arrow_green.png) no-repeat 0 10px;
	color:#339f19;
	display:block;
}
.page {
	margin:36px auto 0 auto;	
}
.page .breadcrumb {
	background-color:inherit;
	color:#999;
	font-size:11px;
	padding:0;
	margin-bottom:7px;
}
.page .breadcrumb li {
	padding-right:5px;
}
.page .breadcrumb li:first-child {
	text-transform:uppercase;
}
.page .breadcrumb a {
	color:#999 !important;
}
.breadcrumb > li {
	display: inline;
}
.breadcrumb > li + li:before {
	content: "»";
	padding:0 5px 0 0;
}
.page > hr {
	background-color:#ccc;
	border:0;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:0 0 17px 0;
}
.page .breadcrumb li:first-child + li:before {
	content: "";
	padding-right:0;
}
.page .row > .col-md-6 {
	padding-left:0;
}
.page .row > .col-md-6 + .col-md-6 {
	padding-left:15px;
	padding-right:0;
}
.page h2 {
	color:#339f19;
	font-size:23px;
	font-weight:700;
	letter-spacing:-0.015em;
	margin:0 0 23px 0;
	text-align:left !important;
}
.page h3 {
	color:#003287;
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
	font-size:15px;
	margin:0 0 11px 0;
	text-align:justify;
}
.page h4 {
	color:#666;
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
	font-size:15px;
	margin:0 0 2px 0;
	text-align:justify;
}
.page a, .contact-teaser .col-lg-4 a.intern, .contact-teaser .col-lg-4 a.extern, .contact-teaser .col-lg-4 a.mail, .contact-teaser .col-lg-4 a.document {
	color:#339f19
}
.page > p {
	text-align:justify;
}
.page ul, .page ol {
	margin:0 0 17px 0;
	padding:0 0 0 14px;
}
.page ul li {
	list-style: url('../Icon/listpoint.gif');
	text-align:justify;
}
.page ol li {
	text-align:justify;
}

ul.subnav {
	padding-left:5px
}
ul.subnav li {
	list-style: none;
}
 ul.subnav li a {
	background:url(../Icon/arrow_green.png) no-repeat 0 5px;
	color:#339f19;
	display:block;
	padding: 0 0 0 15px;
	margin-top: 10px;
}

/* sitemap */
ul.sitemap, ul.sitemap ul {
	margin-bottom:0;	
}
ul.sitemap li {
	list-style:none;
}
ul.sitemap > li ul {
	padding-left:30px;
}
ul.sitemap li:before {
	content: "|_"
}

/* tables */
.table {
	margin:0 0 17px 0;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border:0;
	border-right:1px solid #fff;
}
.table>tbody>tr>td:last-child, .table>tbody>tr>th:last-child, .table>tfoot>tr>td:last-child, .table>tfoot>tr>th:last-child, .table>thead>tr>td:last-child, .table>thead>tr>th:last-child {
	border-right:0;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th, .table-striped > tbody > tr.tr-odd {
	background-color:#fff
}
.table-striped > tbody > tr.tr-even {	
	background-color:#f2f2f2
}
.table-striped > thead th {
	background-color:#339f19;
	color:#fff;
	padding:3px 7px;
	font-weight:normal;
}
.table-striped caption {
		color:#339F19;
		font-weight:bold;
		text-align:left;
		padding-bottom:13px;
}
.table-striped .first-column {
	font-weight: bold;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding:3px 7px;
}


.page-navigation p {
	color: #999;
}
.f3-widget-paginator,
ul.browsebox {
	font-size: 0;
	list-style-type: none;
	padding-left: 0;
}
.f3-widget-paginator li,
.browsebox li {
	font-size: 13px;
	border:1px solid #d2d2d2;
	display: inline-block;
	padding: 5px 10px;
}
.f3-widget-paginator li:not(:last-child),
.browsebox li:not(:last-child) {
	border-right: 0;
}
.f3-widget-paginator li a,
.browsebox li a {
	display: block;
	vertical-align: middle;
}
.tx-indexedsearch-res > div {
	padding-top: 13px;
	border-top: 1px solid #ccc;
}
.tx-indexedsearch-res > div:last-child {
	margin-bottom: 13px;
	border-bottom: 1px solid #ccc;
}
.tx-indexedsearch-res > div > a:first-child {
	font-weight: bold;
}
li.media {
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 15px;
}
li.media img {
		float:left;
		padding-right: 0;
		margin-right: 1em;
		border: 1px solid #d2d2d2;
		vertical-align:top;
}
.page-bottom {
	font-size: 0;
	list-style-type: none;
	margin-top: 40px;
}
.page-bottom li {
	display: inline-block;
	padding-left: 10px;
}
.footer {
	margin-top:.5%;
	padding-bottom:15px;
	border:1px solid #d2d2d2;
	padding-top:25px
}
.footer span {
	color:#666;
	font-size:13px;
	font-weight:normal;
	font-family:'Calibri-Bold',Arial,Helvetica,sans-serif;
	margin-top:15px
}

.footer ul li {
	margin-right:15px; /* Vorher und in .footer img 20px - 04.04.17 */
}

.footer img {
	margin-right: 0px;
	vertical-align:top;
	width: 100%;
    height: auto;
}

/* 04.04.17 */
.footer li:last-of-type img {
    margin-right: 0;
}

.footer a img:hover {
	opacity:.8
}
.footer .col-md-2 {
	border-left:1px solid #d2d2d2;
	height:237px
}
.footer .col-md-2 h3 {
	margin-top:0
}
.partner_logos {
	list-style:none;
	margin:0;
	padding:0 0 25px
}
.partner_logos li {
	display:inline-block;
	margin:15px 0 0 0;
	vertical-align:top
}
@media (min-width:1200px) {
	.container {
		width:1000px
	}
}
@media (max-width: 1200px) {
		.masthead .col-lg-3 {
				margin-bottom: 20px;
		}
		.contact-teaser .col-lg-4 {
				width: 100%;
		text-align: center;
		}
	.contact-teaser li:hover .dropdown-menu {
		display: none;
	}
}
@media (max-width:992px) {
	.container {
		position: relative;
	}
		.masthead {
				text-align: center;
     
		}
	.masthead .row {
		position: static;
	}  
  /* performer add */
  	.masthead {
			  padding:0;
		}
    .masthead .row .topsearch{
      width:70%;
      float:left;
    }
    
    .masthead .row .lang_nav{
      width:30%;
      float:left;
    }
    
    /* performer add eof */
    
	.topnav {
		position: absolute;
		bottom: -15px;
	}
	.tophead {
		position: absolute
		bottom: 0;
	}
	.footer .col-md-2, .welcome {
		height:auto;
	}
	.nav-toggle {
		display: block;
	}
	.nav-toggle>span:active{
		box-shadow:inset 0 0 15px rgba(0, 0, 0, .7)
	}
	.nav-justified {
		background-color: #f1f1f1;
		background-image: none;
		position: absolute;
		right: 5px;
		width: auto;
		padding: 10px;
		display: none;
		border-right: 1px solid #023287;
		border-bottom: 1px solid #023287;
		border-left: 1px solid #023287;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
		z-index: 2;
	}
	.nav-justified>li {
		background-image: none;
		display: block;
		width: 100%;
	}
	.nav-justified>li>a {
		background: none;
		color: #023287;
		font-weight: bold;
		text-align: left;
		padding: 0;
		border: 0;
	}
	.nav-justified>li:not(:last-child)>a {
		margin-bottom: 5px;
	}
	.nav-justified>li>a:hover,
	.nav-justified>li>a:focus {
		background: none;
		color: #349f15
	}
	.nav-justified>li>a:active {
		box-shadow: none;
	}
	.nav-justified > .active > a:link,
	.nav-justified > .active > a:visited,
	.nav-justified > .active > a:hover {
		background: none;
	}
	.navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
	.main-content {
		position:relative
	}
	.welcome {
		margin: auto 0 0.5% auto;
		width: 100%;
	}
	.contact-teaser, .news {
		display: none !important;
	}
	.footer .col-md-2 {
		border-left:0;
		position: absolute;
		top: 25px;
		right: 0;
	}
	.dropdown-menu {
		display: none !important;
	}
	.page-bottom li:last-child {
		display: none;
	}
	.front-teaser {
		margin-top: 0.5%;
	}
	.front-teaser div {
		height: auto;
	}
		.sidebar, .masthead, .welcome, .front-teaser div, .page, .footer span {
		font-size: 15px;
	}
}
@media (max-width:590px) {
	.footer .col-md-2 {
		position: static;
		top: auto;
	}
}

@media (max-width:480px) {
	.logo img {
		width:100%;
		height:auto
	}
}

.accordion .element h2{font-size:15px;cursor:pointer;padding-top:5px;margin-bottom:10px;color:#339f19;}

.selector::before {
        background-image: linear-gradient(to bottom, #55ad33 0px, #329419 100%);
        color: white;
        content: "";
        height: 27px;
        margin: 1px 1px 0 0;
        pointer-events: none;
        position: absolute;
        right: 3px;
        top: 0;
        width: 25px;
    }
    *, *::before, *::after {
        box-sizing: border-box;
    }
    .selector::after {
        background: rgba(0, 0, 0, 0) url("https://www.efse.lu/typo3conf/ext/dreipc_efse/Resources/Public/Icon/arrow_lightgrey_down_white.png") no-repeat scroll 0 14px;
        color: white;
        content: "";
        height: 25px;
        pointer-events: none;
        position: absolute;
        right: 0;
        top: 0;
        width: 24px;
    }
	
	select:focus::-ms-value {background: transparent;}


*:disabled {
    background-color: white !important;
}

@media (max-width:1110px) { .blocker-wrapper {max-height:80%; overflow-y: scroll;}}